Mon, 23 May 2022 10:52:47 EDT

Information for RPM vim-minimal-2:7.3.0-1.ru6.x86_64.rpm

ID20439
Namevim-minimal
Version7.3.0
Release1.ru6
Epoch2
Archx86_64
SummaryA minimal version of the VIM editor
DescriptionVIM (VIsual editor iMproved) is an updated and improved version of the vi editor. Vi was the first real screen-based editor for UNIX, and is still very popular. VIM improves on vi by adding new features: multiple windows, multi-level undo, block highlighting and more. The vim-minimal package includes a minimal version of VIM, which is installed into /bin/vi for use when only the root partition is present. NOTE: The online help is only available when the vim-common package is installed.
Build Time2012-10-03 19:49:30 GMT
Size377912
Payload Hash7e301527d7bf3b5ba5416a7b43df2a09
Buildrootcentos6-rutgers-staging-build-3232-5442
Provides
config(vim-minimal) = 2:7.3.0-1.ru6
vi = 7.3.0-1.ru6
vim-minimal = 2:7.3.0-1.ru6
vim-minimal(x86-64) = 2:7.3.0-1.ru6
Requires
config(vim-minimal) = 2:7.3.0-1.ru6
libacl.so.1()(64bit)
libacl.so.1(ACL_1.0)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.11)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libm.so.6()(64bit)
libncurses.so.5()(64bit)
libselinux.so.1()(64bit)
libtinfo.so.5()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 6 of 6
Name ascending sort Size
/bin/ex2
/bin/rvi2
/bin/rview2
/bin/vi768664
/bin/view2
/etc/virc1964
Component of
BuildrootStateUpdate?
centos6-rutgers-staging-build-3795-5834 expired yes
centos6-rutgers-staging-build-3743-5798 expired yes
centos6-rutgers-staging-build-3668-5745 expired yes
centos6-rutgers-staging-build-3660-5741 expired yes
centos6-rutgers-staging-build-3659-5739 expired yes
centos6-rutgers-staging-build-3650-5734 expired yes
centos6-rutgers-staging-build-3649-5734 expired yes
centos6-rutgers-staging-build-3646-5734 expired yes
centos6-rutgers-staging-build-3644-5734 expired yes
centos6-rutgers-staging-build-3416-5647 expired yes
centos6-rutgers-staging-build-3395-5624 expired yes
centos6-rutgers-staging-build-3393-5622 expired yes
centos6-rutgers-staging-build-3391-5620 expired yes
centos6-rutgers-staging-build-3387-5617 expired yes
centos6-rutgers-staging-build-3383-5616 expired yes